commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Gregory <garydgreg...@gmail.com>
Subject Re: svn commit: r1648523 - /commons/proper/validator/trunk/RELEASE-NOTES.txt
Date Tue, 30 Dec 2014 13:58:44 GMT
After this release we should update to Java 5 IMO.

Gary 

<div>-------- Original message --------</div><div>From: Jörg Schaible <joerg.schaible@gmx.de>
</div><div>Date:12/30/2014  07:57  (GMT-05:00) </div><div>To: dev@commons.apache.org
</div><div>Cc:  </div><div>Subject: Re: svn commit: r1648523 - /commons/proper/validator/trunk/RELEASE-NOTES.txt
</div><div>
</div>Hi Benedikt,

I'd write "Commons Validator requires at least Java 1.4." to changes with 
every minor release that are easily forgotten.

Cheers,
Jörg


britter@apache.org wrote:

> Author: britter
> Date: Tue Dec 30 12:38:29 2014
> New Revision: 1648523
> 
> URL: http://svn.apache.org/r1648523
> Log:
> Document minimum required Java version in release notes
> 
> Modified:
>     commons/proper/validator/trunk/RELEASE-NOTES.txt
> 
> Modified: commons/proper/validator/trunk/RELEASE-NOTES.txt
> URL:
> http://svn.apache.org/viewvc/commons/proper/validator/trunk/RELEASE-NOTES.txt?rev=1648523&r1=1648522&r2=1648523&view=diff
> 
==============================================================================
> --- commons/proper/validator/trunk/RELEASE-NOTES.txt (original) +++
> commons/proper/validator/trunk/RELEASE-NOTES.txt Tue Dec 30 12:38:29 2014
> @@ -24,6 +24,7 @@ INTRODUCTION
>  ============
>  
>  This is a maintenance release. New projects are encouraged to use this
>  release of Apache Commons Validator.
> +Commons Validator 1.4.1 at least requires Java 1.4.
>  
>  IMPORTANT NOTES
>  ================



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message